from django.contrib import admin
from .models import ChosenReward


class ChosenRewardAdmin(admin.ModelAdmin):
    list_display = ['user', 'reward', 'is_pending']


admin.site.register(ChosenReward, ChosenRewardAdmin)
